BEAMS: [11, -11]
BEAM_ENERGIES: 7.0

ALPHAS(MZ): 0.1188
ORDER_ALPHAS: 1
PDF_LIBRARY: None

PROCESSES:
- 11 -11 -> 93 93 93{1}:
    CKKW: 5.
    Order: {QCD: Any, EW: 2}

ANALYSIS: Rivet
ANALYSIS_OUTPUT: Analysis

RIVET:
  --analyses: [CELLO_1983_I191415,JADE_1984_I202784,JADE_1985_I213948,TASSO_1982_I177174,TASSO_1987_I248660,TASSO_1989_I279165,TASSO_1985_I205119,TASSO_1989_I277658,TASSO_1990_S2148048]


#PLUTO_1983_I191161,
# 12 GeV: JADE_1983_I190818,